
Asian Stanley. International Limited - Project progress work #465

Parent project # 546 (Closed): [PJ240016]Handy terminal Process control system addtional line

[Coding]ASI - Process Control System Phase2 -Java

18 Mar 2024 18:36 - Soraya Norasing

Status: Closed Start date: 31 Jul 2024

Priority: Normal Due date: 02 Aug 2024

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 446.00 hours

Finish date: 24 Sep 2024 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

Process Control System Phase2

-meeting

-get requirement.

Subtasks:

Project progress work # 674: [Installation]Process Control System phase2 Closed

History

#1 - 01 May 2024 15:44 - Ryo Nozaki

- Project changed from 42 to 129

#2 - 01 May 2024 16:08 - Ryo Nozaki

- Subject changed from ASI - Process Control System Phase2 to [Coding]ASI - Process Control System Phase2 -Java

- Due date changed from 01 Apr 2024 to 14 Jun 2024

- Status changed from New to In Progress

#3 - 04 May 2024 16:25 - Ryo Nozaki

- Project changed from 129 to Asian Stanley. International Limited

- Parent task set to #546

#4 - 15 May 2024 20:45 - Soraya Norasing

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

meeting with customer

#5 - 23 May 2024 16:38 - Soraya Norasing

Modify Specifications Documentation R3, 70 percent finished.

#6 - 10 Jun 2024 22:01 - Soraya Norasing

Meeting with customer and create peoject schedule.

next meeting 14/06/24 11:00 am.

#7 - 11 Jul 2024 21:54 - Soraya Norasing

- % Done changed from 0 to 50

- Prepare data for testing report releases.

- modify database

- modify edit material & tool function
#8 - 15 Jul 2024 22:57 - Soraya Norasing

- % Done changed from 50 to 60

1.meting with customer about

- confirm format report.

- master data other type.

2.develop function bonding check output

#9 - 25 Jul 2024 19:48 - Soraya Norasing

- % Done changed from 60 to 90

test randomcheck function all process

#10 - 28 Jul 2024 21:08 - Soraya Norasing

- File 2.0.0.zip added

- File app-release_v2.0.0.apk added

test & fix

#11 - 05 Aug 2024 00:49 - Soraya Norasing

- File app-release_v2.1.0.apk added

- File 2.1.0.zip added

#12 - 09 Aug 2024 16:23 - Soraya Norasing

- Programming skills Android/Java added

- Programming skills deleted (No development)

- DB skills MS SQL Server added

- DB skills deleted (Not using)

- OS skills Android added

- OS skills deleted (Not using)

fix function Random check mold

-work flow

-check temp on new table

#13 - 10 Aug 2024 00:58 - Soraya Norasing

- File 2.2.0.zip added

- File app-release_v2.2.0.apk added

#14 - 24 Sep 2024 11:42 - Soraya Norasing

- Status changed from In Progress to Confirmation request

- Finish date set to 24 Sep 2024

-update system and install new version of win app

-test report with customer

-config printer

#15 - 06 Oct 2024 22:36 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#16 - 11 Nov 2024 13:42 - Ryo Nozaki

- Status changed from Close request to Closed

Files

2.0.0.zip 52.1 MB 28 Jul 2024 Soraya Norasing

app-release_v2.0.0.apk 9.26 MB 28 Jul 2024 Soraya Norasing

20 Dec 2025 2/3



app-release_v2.1.0.apk 9.27 MB 04 Aug 2024 Soraya Norasing

2.1.0.zip 29.8 MB 04 Aug 2024 Soraya Norasing

2.2.0.zip 30.2 MB 09 Aug 2024 Soraya Norasing

app-release_v2.2.0.apk 9.28 MB 09 Aug 2024 Soraya Norasing
